[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#672304: marked as done (projects.el: Typo in docstring)



Your message dated Sat, 01 Dec 2018 03:19:21 +0000
with message-id <E1gSvoP-000IX9-0O@fasolo.debian.org>
and subject line Bug#672304: fixed in emacs-goodies-el 42.0
has caused the Debian Bug report #672304,
regarding projects.el: Typo in docstring
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
672304: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=672304
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: emacs-goodies-el
Version: 35.2ubuntu1
Severity: minor

The description of project-buffer-name-directory-limit is a bit mangled:

"Directories in buffer names are attempted kept shorter than this."

How about:

"Try to keep the directory part of buffer names shorter than this."

?

-- System Information:
Debian Release: wheezy/sid
  APT prefers precise-updates
  APT policy: (500, 'precise-updates'), (500, 'precise-security'), (500, 'precise')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-23-lowlatency (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages emacs-goodies-el depends on:
ii  bash                      4.2-2ubuntu2
ii  dpkg                      1.16.1.2ubuntu7
ii  emacs-snapshot [emacsen]  2:1.0
ii  install-info              4.13a.dfsg.1-8ubuntu2

Versions of packages emacs-goodies-el recommends:
ii  dict      1.12.0+dfsg-4build1
ii  perl-doc  5.14.2-6ubuntu2
ii  wget      1.13.4-2ubuntu1

emacs-goodies-el suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Source: emacs-goodies-el
Source-Version: 42.0

We believe that the bug you reported is fixed in the latest version of
emacs-goodies-el, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672304@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Bremner <bremner@debian.org> (supplier of updated emacs-goodies-el package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Nov 2018 22:43:43 -0400
Source: emacs-goodies-el
Binary: emacs-goodies-el
Architecture: source
Version: 42.0
Distribution: experimental
Urgency: medium
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Changed-By: David Bremner <bremner@debian.org>
Description:
 emacs-goodies-el - Miscellaneous add-ons for Emacs
Closes: 353766 354106 672304 773620 899221 907840 909522
Changes:
 emacs-goodies-el (42.0) experimental; urgency=medium
 .
   [ Nicholas D Steeves ]
   * debian/control: Drop dependencies that are no longer necessary,
     or that were not part of the emacs-goodies-el binary package
     in stretch (Closes: #909522):
     - Drop Depends on "bash | bash-static", and "dpkg | install-info",
       because "bash | bash-static" was a dependency of devscripts, and the
       "dpkg | install-info" should not be necessary with Standards-Version
       3.9.5 and compat 9.  Devscripts-el was elpafied for emacs-goodies-el
       40.0 and is no longer part of emacs-goodies-el.
     - Drop Recommends wget and perl-doc.  Wget was a dependency of
       debbugs-el and dpkg-dev-el.  Debbugs-el was removed in 26.1-1, and
       dpkg-dev-el was elpafied for emacs-goodies-el 37.0.  Perl-doc was a
       dependency of perldoc.el, which was removed in 40.0.
     - Drop dependencies on elpa-debian-el, elpa-dpkg-dev-el, and
       elpa-devscripts that were not present before 38.0.
 .
   [ David Bremner ]
   * Complete transformation to metapackage (Closes: #907840, #899221)
   * Drop ff-paths.el (Closes: #773620)
   * Drop projects.el (Closes: #672304, #353766, #354106)
   * Bump standards version to 4.2.1. No changes seem to be needed.
Checksums-Sha1:
 2467cdc13265a69a39d6d5e9cc753b9ecf0374e6 1637 emacs-goodies-el_42.0.dsc
 00a07d3a2f516989471cb2a7b7eacefcd77b7f71 40904 emacs-goodies-el_42.0.tar.xz
Checksums-Sha256:
 5d5099495fb5153de195a3985d0cbf6853ea67f4faec7e5098dce9c1053c63db 1637 emacs-goodies-el_42.0.dsc
 0acf53029ab1b9d24248ac9a89b84654f87a5fe7998c8843f13d68d4ec5b49d3 40904 emacs-goodies-el_42.0.tar.xz
Files:
 ce6cdf8ae7f3bdeda1805501810526e8 1637 editors optional emacs-goodies-el_42.0.dsc
 391981216eeecf6751f7ea4daac4cc9c 40904 editors optional emacs-goodies-el_42.0.tar.xz

-----BEGIN PGP SIGNATURE-----

iQGzBAEBCAAdFiEE3VS2dnyDRXKVCQCp8gKXHaSnniwFAlwB+FEACgkQ8gKXHaSn
niyJmAv8C9nBNGeMFvARdOyAQpXIX/2Jo9iNJBgnAr2iAaP1BU1LSA3MvZrIMOrW
hyhByRPRni5FkNG4TroAPodUxTmQUaydERx5AYPRTo+2CvzbdD5Eetj6qFRXmPGU
pzdyTrUTAoydcE+QIYH5Yr0Z2TI7pACViubznaypvAM55L5C1v2z8XGcNmvGy/rT
yjirVww4wifWz09SUfdolgp6au5dHolq9DnquZSEX/GCSy88iiDgfbdTEext3zWL
WiCXzBj9ziFr0XwrEPXJh8Mrm0U6XMi8+y3jRQLrEsO56O8zhrv6IZ8Kcg3HQezl
pwvWDS8PoE8CuX+mANxrYRxpDYtKE4grzzMJeOrmJ65OxJC0tvPubUvLMfWjCkEx
tigasE+RYYYjfuRhYl8ebcfH5OBg8RyoMFErh+MXocSAsH4BuDcrJmSatQ7s4OLV
/rwbUoFQ2PvxQVPt0FXbhSrA3rhS9bvoEHNM8lBGJQUz/mbpTeySSx/Xd9Y54FyA
7u90wEFy
=LBVr
-----END PGP SIGNATURE-----

--- End Message ---

Reply to: